/*
    Document   : print.core.css
    Description:
        styles associated with the global composition of the page on print mode
*/
/*
    Document   : lib.params.css
    Description:
        less variables, mixins & functions. Imported file in other less files
*/
/*shadow*/
.clearfix {
  zoom: 1;
}
.clearfix:after {
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
  content: ".";
}
/* ====================================================================
    RESET PRINT
======================================================================= */
* {
  /* color: black !important; text-shadow: none !important;*/
  /* filter:none !important; -ms-filter: none !important; */
}
/* Black prints faster: h5bp.com/s */
a,
a:visited {
  text-decoration: underline;
}
/* a[href]:after { content: " (" attr(href) ")"; } */
/* abbr[title]:after { content: " (" attr(title) ")"; } */
/* .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } *//* Don't show links for images, or javascript/internal links */
pre,
blockquote {
  border: 1px solid #999;
  page-break-inside: avoid;
}
thead {
  display: table-header-group;
}
/* h5bp.com/t */
tr,
img {
  page-break-inside: avoid;
}
img {
  max-width: 100% !important;
}
@page  {
  margin: 0.5cm;
}
p,
h2,
h3 {
  orphans: 3;
  widows: 3;
}
h2,
h3 {
  page-break-after: avoid;
}
/**
 *
 * MASTERING
 *
 */
body {
  background: #ffffff;
}
#master {
  margin: 0 auto;
  min-width: 320px;
  overflow: hidden;
  padding: 0 0 0;
  position: relative;
  width: auto;
}
.media-print {
  display: block;
}
/**
 *
 * THOU SHALL NOT DISPLAY
 *
 */
#main-banner,
#main-search,
.complementary,
.btn-account,
.btn-pref,
.btn-login,
#app-catalog,
#sortby,
.refine-tablet,
.paging-01,
.module,
.item-download,
.item-rating,
.item-options,
#main-footer,
#mostModule,
#legal-disclaimer,
.ratings-01.ratings,
#slideshow-controls,
#video-controls,
#video-playlist,
#slideshow-description,
#slideshow-player,
#slideshow-gallery-loading {
  display: none !important;
}
/* ====================================================================
    COLUMNS
======================================================================= */
#main-content .wrapper {
  padding: 0;
}
#main-content {
  padding: 0;
}
.gcols3 .gcol2,
.gcols3 .gcol2.first {
  width: 100%;
  padding: 0;
}
.item-gen.item-02.noborder > .title {
  background: none;
  filter: none;
  padding: 0;
  border: 0;
}
.item-gen.item-01 .title,
.item-gen.item-02 .title {
  font: normal 14pt/120% Arial, sans-serif;
}
#simple-media .batch {
  height: auto;
  max-height: 600px;
  vertical-align: middle;
}
#slideshow > .batch {
  border: none;
}
#slideshow-gallery {
  padding: 0;
  padding-top: 25px;
}
#slideshow-gallery ul {
  width: 100% !important;
  height: auto;
  overflow: hidden;
}
#slideshow-gallery ul li {
  padding-bottom: 50px;
  float: none;
  clear: both;
  zoom: 1;
}
#slideshow-gallery ul li:after {
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
  content: ".";
}
#slideshow-gallery ul li a {
  float: left;
  width: 16%;
  padding-right: 2%;
}
#slideshow-gallery ul li a,
#slideshow-gallery ul li a.active {
  border: none;
}
#slideshow-gallery ul li a img {
  max-width: 100%;
  width: auto !important;
  border: solid 2px #cccccc;
}
#slideshow-gallery .index {
  float: left;
  width: 82%;
}
#slideshow-gallery .index .title {
  font: normal 14pt/120% Arial, sans-serif;
  margin-bottom: 5px;
  color: #444444;
}
#slideshow-gallery .index .description {
  font: normal 12pt/120% Arial, sans-serif;
  color: #444444;
}
#slideshow-poster {
  width: auto !important;
}
.rater .description {
  margin-left: 0;
}
#video-player .embed-audio,
#video-player .embed-video {
  height: auto;
  padding: 10px;
}
#video-player .embed-audio embed,
#video-player .embed-video embed,
#video-player .embed-audio object,
#video-player .embed-video object {
  display: none;
}
.item-gen.item-01 .media-print .poster {
  margin-bottom: 0;
}
.item-gen.item-01 .media-print .url {
  float: left;
  font: bold 12pt Arial, sans-serif;
  color: #676767;
  padding-top: 35px;
}
.mediatype {
  text-indent: 0 !important;
  top: auto !important;
  background: none !important;
  width: auto;
  border-right: solid 1px #CACACA;
  height: auto;
  padding-right: 10px;
  margin-right: 5px;
}
/**
 *
 * PRINT UNRESET
 *
 */
#main-banner .dashboard .title {
  color: #214d7a;
}
.entitled-help-01 .phone-number {
  background: none;
  text-indent: 0;
}
/**
 *
 * BATCHING
 *
 */
.wrapper {
  margin: 0 auto;
  overflow: hidden;
  padding: 0 10px;
  position: relative;
}
#main-content .wrapper {
  margin: 0;
  padding: 0 14px;
  /*width: 612px;*/
}
#legal-disclaimer .wrapper {
  border-top: 1px solid #CBCBCB;
  margin: 0 14px;
  padding: 14px 28px 20px 14px;
  /*width: 567px;*/
}
.gcol {
  display: none !important;
}
.gcol.gcol2 {
  display: block !important;
}
.item-introduction {
  width: 226px !important;
}
.item-introduction .poster {
  width: 224px !important;
}
.item-introduction .poster img {
  width: 224px !important;
}
/**
 *
 * MAIN // NAVIGATION
 *
 */
/*brand*/
#main-content .brand {
  display: none;
  overflow: hidden;
  position: relative;
  width: 100%;
}
#main-content .brand .batch {
  margin: 0 0 20px;
  overflow: hidden;
  position: relative;
}
#main-content .brand .poster {
  display: block;
  float: left;
  margin: 0 14px 0 0;
  overflow: hidden;
}
#main-content .brand .poster img {
  display: block;
}
#main-content .brand .title {
  color: #454545;
  display: block;
  font: normal 20pt/100% Arial, sans-serif;
  margin: 8px 0 5px;
}
#main-content .brand .title sup {
  font: normal 0.6pt/100% Arial, sans-serif;
}
#main-content .brand .title.specific-01 {
  margin-top: 15px;
}
#main-content .brand .button {
  display: none;
}
/**
 *
 * SPECIFIC ITEM
 * panel options with actions buttons
 */
/*brand-01 >> 07a*/
.item-brand-01 {
  margin: 0 0 20px;
  overflow: hidden;
  position: relative;
}
.item-brand-01 .title {
  clear: both;
  color: #454545;
  display: block;
  font: normal 24pt/100% Arial, sans-serif;
  margin: 0 0 10px;
}
.item-brand-01 .features {
  list-style: none;
  margin: 0 0 0;
  overflow: hidden;
  position: relative;
}
.item-brand-01 .features li {
  border-left: 1px solid #CACACA;
  color: #676767;
  display: block;
  float: left;
  font: normal 12pt/120% Arial, sans-serif;
  margin: 0 10px 0 0;
  padding: 0 0 0 10px;
}
.item-brand-01 .features li:first-child {
  border-left: 0 none;
  padding-left: 0;
}
/**
 *
 * GENERATOR
 * generic styles for the free content
 */
/*occurence type fiche 07A*/
.item-gen.item-01 {
  margin: 0 0 0;
  position: relative;
  width: 100%;
}
.item-gen.item-01 .introduction {
  color: #444444;
  font: bold 12pt/130% Arial, sans-serif;
}
.item-gen.item-01 .poster {
  float: left;
  margin: 0 14px 14px  0;
  position: relative;
  width: auto;
  z-index: 10;
}
.item-gen.item-01 .media.poster {
  margin: 0 25% 20px;
  width: 100%;
}
.item-gen.item-01 .description {
  margin: 10px 0 0;
}
.item-gen.item-01 .description .description-title.specific {
  margin-bottom: 5px;
}
.item-gen.item-01 .description.specific {
  overflow: hidden;
}
.item-gen.item-01 .description.specific .buttons {
  margin: 0;
}
.item-gen.item-01 .caption {
  float: left;
  margin: 15px 15px 15px 0;
  position: relative;
  width: 60%;
  z-index: 10;
}
.item-gen.item-01 .caption img {
  display: block;
  overflow: hidden;
  width: 100%;
}
.item-gen.item-01 .caption figcaption {
  background: #63A4C9;
  color: #ffffff;
  font: normal 11pt/120% Arial, sans-serif;
  padding: 10px;
  width: auto;
}
.item-gen.item-01 .caption figcaption .button {
  color: #214d7a;
  display: block;
  margin: 10px 0 0;
}
.item-gen.item-01 .buttons {
  margin: 0 0 0 30px;
}
.item-gen.item-01 .buttons li {
  background: url("/extension/ezoscar/design/oscar/images/common/ico/bullet_dark_grey.png") 0 7px no-repeat;
  display: block;
  margin: 0 0 5px;
  padding: 0 0 0 10px;
}
.item-gen.item-01 .mobile {
  display: none;
}
/*generic*/
.item-gen .description {
  color: #444444;
  font: normal 12pt/130% Arial, sans-serif;
  position: relative;
  text-align: left;
}
.item-gen .description a {
  color: #214d7a;
}
.item-gen .description a:hover {
  text-decoration: underline;
}
.item-gen .description a:active {
  color: #444444;
  text-decoration: underline;
}
.item-gen .description .description-title {
  color: #444444;
  font: bold 11pt/120% Arial, sans-serif;
}
.item-gen .description .btn-type-01 {
  color: #ffffff;
  font: 10pt/120% Arial, sans-serif;
  margin-bottom: 4px;
}
.item-gen .description .btn-type-01:hover {
  color: #ffffff;
  text-decoration: none;
}
.item-gen .description img {
  display: block;
}
.item-gen .description img.left {
  float: left;
  margin: 0 15px 15px 0;
}
.item-gen .description img.right {
  float: right;
  margin: 0 0 15px 15px;
}
.item-gen .description iframe {
  position: static;
  z-index: 0;
}
.item-gen.item-01.item-author p {
  font: normal 12pt/130% Arial, sans-serif;
}
.item-calc h3 {
  font: bold 14pt/120% Arial, sans-serif !important;
}
.calc-controls .calc-input,
.calc-controls .calc-value,
.calc-controls .calc-select,
.calc-controls .calc-label,
.calc-controls-2 .calc-select,
.item-calc h5 {
  font: normal 12pt/100% Arial, sans-serif !important;
}
.calc-stack label,
.calc-stack .calc-stack-value,
.calc-controls-2 .calc-label,
.calc-result .notice {
  font: italic 12pt Arial, sans-serif !important;
}
/**
 *
 * MISC
 *
 */
.btn-backtop {
  display: none;
}
/*separator*/
.separator {
  border-top: 1px solid #CBCBCB;
  height: 0;
  margin: 20px 0;
  position: relative;
  width: 100%;
}
.separator.dotted {
  background: url("/extension/ezoscar/design/oscar/images/common/bg/separator_grey_01.gif") 0 bottom repeat-x;
  border-top: 0px none;
  height: 1px;
}
.separator hr {
  display: none;
}
/*curtain*/
.curtain {
  background: #ffffff;
  display: none;
  height: 100%;
  left: 0;
  position: fixed;
  top: 70px;
  width: 100%;
  z-index: 50;
}
/*  ========================================================================================================================
//  MERCK MANUAL
//  ========================================================================================================================*/
.gcol.gcol2 .content-related .item-gen.item-01 .description {
  display: block;
}
/*  ========================================================================================================================
//  RESPONSIVE
//  ========================================================================================================================*/
/**
 * MQ
 * mode : smartphone
 * iPhone4, iPhone 3GS, Android Defy/Galaxy Nexus/Kyno, Blackberry Torch 9860
 */
@media handheld only screen and (max-device-width: 480px), screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-device-pixel-ratio: 1.5) {
  #print-banner {
    background: #7db4cf;
    /* Old browsers */
  
    background: -moz-linear-gradient(top, #7db4cf 0%, #24517d 100%);
    /* FF3.6+ */
  
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7db4cf), color-stop(100%, #24517d));
    /* Chrome,Safari4+ */
  
    background: -webkit-linear-gradient(top, #7db4cf 0%, #24517d 100%);
    /* Chrome10+,Safari5.1+ */
  
    background: -o-linear-gradient(top, #7db4cf 0%, #24517d 100%);
    /* Opera 11.10+ */
  
    background: -ms-linear-gradient(top, #7db4cf 0%, #24517d 100%);
    /* IE10+ */
  
    background: linear-gradient(top, #7db4cf 0%, #24517d 100%);
    /* W3C */
  
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7db4cf', endColorstr='#24517d', GradientType=0);
    /* IE6-9 */
  
    height: 45px;
    margin: 0 0 0;
    padding: 0 0 0;
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10;
  }
  /*logo*/
  #print-banner .logo {
    display: none;
    height: 67px;
    left: -5px;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 190px;
  }
  #print-banner .title {
    color: #ffffff;
    display: block;
    font: normal 2em/45px Arial, sans-serif;
    text-align: center;
    text-shadow: 0px 1px 0 #1a2d3d;
  }
  /*back button*/
  #print-banner .btn-back {
    background: none;
    border-image: url("/extension/ezoscar/design/oscar/images/common/ico/mobile/arrow_left.png") 0 8 0 14;
    border-width: 0 8px 0 14px;
    color: #ffffff;
    font: normal 1.2em Arial, sans-serif;
    height: 28px;
    left: 10px;
    line-height: 28px;
    padding: 0;
    position: absolute;
    right: auto;
    text-decoration: none;
    top: 8px;
    width: auto;
    -webkit-border-radius: 0;
    -webkit-border-image: url("/extension/ezoscar/design/oscar/images/common/ico/mobile/arrow_left.png") 0 8 0 14;
    -moz-border-image: url("/extension/ezoscar/design/oscar/images/common/ico/mobile/arrow_left.png") 0 8 0 14;
    -webkit-border-width: 0 8px 0 14px;
    -moz-border-width: 0 8px 0 14px;
  }
  #print-banner .btn-back span {
    display: none;
  }
  /**
      *
      * GENERATOR
      * generic styles for the free content
      */
  /*occurence type fiche 07A*/
  .item-gen.item-01 .introduction {
    color: #444444;
    font: bold 10pt/130% Arial, sans-serif;
  }
  .item-gen.item-01 .caption figcaption {
    background: #63A4C9;
    color: #ffffff;
    font: normal 10pt/120% Arial, sans-serif;
    padding: 10px;
    width: auto;
  }
  /*generic*/
  .item-gen .description {
    color: #444444;
    font: normal 10pt/130% Arial, sans-serif;
    position: relative;
    text-align: left;
  }
  .item-gen .description .description-title {
    color: #444444;
    font: bold 10pt/120% Arial, sans-serif;
  }
  .item-gen .description .btn-type-01 {
    color: #ffffff;
    font: 10pt/120% Arial, sans-serif;
    margin-bottom: 4px;
  }
  /**
      *
      * SPECIFIC ITEM
      * panel options with actions buttons
      */
  /*brand-01 >> 07a*/
  .item-brand-01 .title {
    font: normal 18pt/100% Arial, sans-serif;
  }
  .item-brand-01 .features li {
    font: normal 10pt/120% Arial, sans-serif;
  }
}
